Cyberduck Mountain Duck CLI

#3952 closed defect (fixed)

Text color of selected transfer

Reported by: shaulzofef@… Owned by: dkocher
Priority: normal Milestone: 3.8
Component: interface Version: 3.3
Severity: minor Keywords: glitch white interface
Cc: Architecture:
Platform:

Description

Check the attached screenshot. The text color for selected transfer in transfers window is white, which works good on the blue background, but, when you click on the item to see the list of files uploading the list background is white too. Hence the top file in the list is not visible in this state, unless the mouse hovers over. Hope you understood what I meant. Thanks!

Attachments (1)

Screen shot 2009-11-25 at 11.45.20 AM.png (57.3 KB) - added by shaulzofef@… on Nov 25, 2009 at 10:06:36 AM.
screenshot

Download all attachments as: .zip

Change History (4)

Changed on Nov 25, 2009 at 10:06:36 AM by shaulzofef@…

screenshot

comment:1 Changed on Dec 16, 2009 at 8:51:00 PM by dkocher

  • Milestone set to 3.5
  • Summary changed from Minor interface problem to Text color of selected transfer

comment:2 Changed on Dec 31, 2009 at 3:57:30 PM by dkocher

  • Status changed from new to assigned

comment:3 Changed on Nov 25, 2010 at 3:12:48 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from assigned to closed

In r7775.

Note: See TracTickets for help on using tickets.
swiss made software